Subject: [Fot] And speaking of mailing lists...

From: Mark J Bradakis <[email-masked]>
Date: Sat, 08 Nov 2014 12:46:09 -0700

While mucking about with the server last night I shook loose a few thousand mailman admin
messages that had gotten stuck in limbo. What fun. Most of them are of no consequence, but
there are some legitimate requests for assistance with list issues from subscribers.

So if you sent in something to mailman@... and never heard back from me, well, be patient,
it will take me a while to get through it all.

And I think the reason the messages were held back was due to a typo I made in a configuration
file. With mistakes like that, no wonder I haven't gotten a raise in years

mjb.
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive